/*Common For Max 960*/
@media only screen and (max-width: 1199px) {
.listbanner span{

    padding-bottom: 26.25%;

}
.section__inner h2{font-size:.34rem}
.b-card{width:100%;}
.b-card__title{font-size:.26rem}
.jj p{font-size:.26rem}
.school2-2 a .pic img{height:3.5rem}
.school2-2 a h5{font-size:.26rem}
.school2-2 a p{font-size:.2rem}
.fd-link dt{font-size:.26rem}
.fd-link dd a{font-size:.2rem}
.m-list6 li{width: auto;float: none;}
	.m-list6 .pic{width: 2.5rem;height: auto;}
	.m-list6 .tit{font-size: .26rem;line-height: normal;padding: .2rem 0;}
	.m-list6 .info{font-size: .2rem;}
	.m-list6 .item{padding-left: .5rem;
		-o-background-size: .4rem auto;
		-ms-background-size: .4rem auto;
		-moz-background-size: .4rem auto;
		-webkit-background-size: .4rem auto;
		background-size: .4rem auto;
	}

	.wp{width: auto;padding: 0 .3rem;}
	.header .top{height: .7rem;line-height: .7rem;font-size: .24rem;}
 	.nav{position: absolute;left: 0;right: 0;top: 100%;margin-top: 0;display: none;
		background-color: #fff;border-top: 1px solid #003262;
		box-shadow: 0px 0px .3rem rgba(0,0,0,.15);margin:0;
 	}
 	.nav ul{display: block;}
 	.nav li{margin-left: 0;text-align: center;        border-bottom: 1px solid #efefef;}
 	.nav li .v1{font-size: .28rem;}
 	.nav .sub{width: auto;position: static;
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		-o-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
 	}
 	.nav .sub dd a{font-size: .26rem;line-height: .7rem;}
 	.menuBtn{display: block;}
	.banner{height: 2.8rem;}
	.banner .slick-dots{left: .3rem;right: .3rem;width: auto;
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		-o-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
	}
	.row-a1 .col-l{width: auto;float: none;border-right: 0;padding-right: 0;}
	.g-t1 .all{font-size: .24rem;}
	.g-t1 .tit{font-size: .4rem;}
	.m-list1 .tit{font-size: .26rem;}
	.m-list1 .date{font-size: .24rem;}
	.m-list1 .desc{font-size: .24rem;line-height: 1.5;        display: none;}
	.m-list1 li{margin-bottom: .3rem;}
	.m-list1 .con{padding-bottom: .3rem;}
	.row-a1 .col-r{width: auto;float: none;padding: .2rem 0 .3rem;}
	.m-pic1{margin-bottom: .4rem;}.m-list2 .txt{height: .9rem;}
	.m-list2 .tit{font-size: .26rem;}
	.m-list2 .desc{font-size: .24rem;}
	.m-list2 .time{font-size: .24rem;}
	.m-list2 .date{width: .9rem;height: .9rem;font-size: .24rem;}
	.m-list2 .date span{font-size: .36rem;}
	.m-list2 li{margin-bottom: .25rem;}
	.row-a2{padding: .5rem 0;}
	.m-list3{}
	.m-list3 li{width: auto;margin-bottom: 0;padding: .2rem 0;}
	.m-list3 li:nth-child(2) .con{padding-top: 54%;position: relative;}
	.m-list3 li:nth-child(2) .pic{position: absolute;top: 0;left: 0;width: 100%;}
	.m-list3 .tit{font-size: .32rem;}
	.fd-link{width: 50%;}
.fd-link:last-child{width:100%;}
	.footer .wp{display: block;}
	.fd-l{padding-top: .4rem;width:100%;}
	.fd-logo img{height: .7rem;}
	.fd-copy{font-size: .24rem;}
	.fd-r{padding-top: .3rem;}
	.fd-desc{font-size: .24rem;line-height: 2;margin-bottom: .3rem;}
	.row-main{padding: 0 0 .5rem 0;}
	.row-main .col-side{width: auto;float: none;margin-right: 0;margin-bottom: .2rem;}
	.m-list4 li{width:50%;}.m-list4 .date{font-size:.18rem;}.m-list4 .tit{font-size: .26rem;}
	.g-top .cur{line-height: 2;font-size: .24rem;}
	.g-top .tit{display: none;}
	.g-top{margin-bottom: .3rem;}
	.m-txt1{line-height: 1.8;font-size: .26rem;}
	.snv{display: none;}
	.snv li .s1{font-size: .26rem;line-height: .8rem;}
	.m-t1{height: .8rem;line-height: .8rem;font-size: .36rem;text-align: left;padding-left: .3rem;position: relative;
		border-radius:0;
	}
	.m-t1:after{content: '';position: absolute;right: .3rem;top: 50%;
		border-top: .14rem solid #fff;
		border-left: .14rem solid transparent;
		border-right: .14rem solid transparent;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.m-t1.on:after{
		-webkit-transform: translateY(-50%) rotate(180deg);
		-moz-transform: translateY(-50%) rotate(180deg);
		-o-transform: translateY(-50%) rotate(180deg);
		-ms-transform: translateY(-50%) rotate(180deg);
		transform: translateY(-50%) rotate(180deg);
	}

.xqnr_tit h2, .xqnr_tit1 h2{font-size: .3rem;line-height: .42rem;}
.Annex h3{font-size: .3rem;}
.xqnr_tit p,.m-list5 .date{font-size: .2rem;}
.xqnr_nr p,.sxfy li,.Annex ul li a{font-size: .28rem!important;}
.m-list5 .tit{        font-size: .26rem;}
.Annex ul li{line-height:2em;}
}